<form method="post" action="{$before_path}/admin/addonmodules.php?module=puq_customization&extension=clients_only_access&action=configuration">

    <div class="tab-pane">
        <table class="form" width="100%" border="0" cellspacing="2" cellpadding="3">
            <tbody>

            <tr>
                <td class="fieldlabel">{$lang['Enabled']}</td>
                <td class="fieldarea">
                    <select name="enabled" class="form-control select-inline">
                        <option value="yes" {if $config['enabled'] eq "yes"}selected {/if}>{$lang['YES']}</option>
                        <option value="no" {if $config['enabled'] eq "no"}selected {/if}>{$lang['NO']}</option>
                    </select>
                    {$lang['Enable or disable all custom functions.']}
                </td>
            </tr>

            <tr>
                <td class="fieldlabel">{$lang['Disabled main menu']}</td>
                <td class="fieldarea">
                    <select name="disabled_main_menu" class="form-control select-inline">
                        <option value="yes" {if $config['disabled_main_menu'] eq "yes"}selected {/if}>{$lang['YES']}</option>
                        <option value="no" {if $config['disabled_main_menu'] eq "no"}selected {/if}>{$lang['NO']}</option>
                    </select>
                    {$lang['For non-login in users, the main menu will not be available.']}
                </td>
            </tr>

            <tr>
                <td class="fieldlabel">{$lang['Disabled account menu']}</td>
                <td class="fieldarea">
                    <select name="disabled_account_menu" class="form-control select-inline">
                        <option value="yes" {if $config['disabled_account_menu'] eq "yes"}selected {/if}>{$lang['YES']}</option>
                        <option value="no" {if $config['disabled_account_menu'] eq "no"}selected {/if}>{$lang['NO']}</option>
                    </select>
                    {$lang['For non-login in users, the account menu will not be available.']}
                </td>
            </tr>

            <tr>
                <td class="fieldlabel">{$lang['Allow password reset']}</td>
                <td class="fieldarea">
                    <select name="allow_password_reset" class="form-control select-inline">
                        <option value="yes" {if $config['allow_password_reset'] eq "yes"}selected {/if}>{$lang['YES']}</option>
                        <option value="no" {if $config['allow_password_reset'] eq "no"}selected {/if}>{$lang['NO']}</option>
                    </select>
                    {$lang['For non-login in users, allow password reset.']}
                </td>
            </tr>

            <tr>
                <td class="fieldlabel">{$lang['Allow registration']}</td>
                <td class="fieldarea">
                    <select name="allow_registration" class="form-control select-inline">
                        <option value="yes" {if $config['allow_registration'] eq "yes"}selected {/if}>{$lang['YES']}</option>
                        <option value="no" {if $config['allow_registration'] eq "no"}selected {/if}>{$lang['NO']}</option>
                    </select>
                    {$lang['For non-login in users, allow registration.']}
                </td>
            </tr>
            </tbody>
        </table>
    </div>
    <div class="btn-container">
        <button type="submit" name="submit" value="submit" class="btn btn-primary"> {$lang['Save Changes']}</button>
    </div>
</form>