<h3>{$lang['Add TAX Rule']}</h3>

<form method="post" action="{$before_path}/admin/addonmodules.php?module=puq_customization&extension=overwrite_tax_rules&action=tax_rules">

    <table class="form" width="100%" border="0" cellspacing="2" cellpadding="3">
        <tbody>

        <tr>
            <td class="fieldlabel">{$lang['Client Country']}</td>
            <td class="fieldarea">
                <select name="country_code" class="form-control select-inline">
                    {foreach $countries as $key => $value}
                        <option value="{$key}">{$key} - {$value['name']}</option>
                    {/foreach}
                </select>
            </td>
        </tr>

        <tr>
            <td class="fieldlabel" style="min-width:200px;">{$lang['The rule applies to']}</td>
            <td class="fieldarea">

                <label class="checkbox-inline">
                    <input type="checkbox" name="private_client">{$lang['Private client']}
                </label>

                <label class="checkbox-inline">
                    <input type="checkbox" name="company_without_vat_id">{$lang['Company without VAT ID']}
                </label>

                <label class="checkbox-inline">
                    <input type="checkbox" name="company_with_vat_id">{$lang['Company with VAT ID']}
                </label>

            </td>
        </tr>

        <tr>
            <td class="fieldlabel">{$lang['Home Company']}</td>
            <td class="fieldarea">
                <select name="home_company" class="form-control select-inline" style="width: 100%;">
                    {foreach $home_companies as $key => $value}
                        <option value="{$value['id']}">{$value['name']} - [{$value['country_code']}] {$value['tax_id']}</option>
                    {/foreach}
                </select>
            </td>
        </tr>

        <tr>
            <td class="fieldlabel" style="min-width:200px;">{$lang['Individual TAX rate']}</td>
            <td class="fieldarea">
                <div class="col-lg-2 col-sm-6">
                    <label class="checkbox-inline">
                        <input type="checkbox" name="individual_tax_rate">{$lang['Individual TAX rate']}
                    </label>
                    <label for="tax_name">{$lang['Tax name']}:</label>
                    <input type="text" name="tax_name" value="" class="form-control input-inline input-300">

                    <label for="tax_rate">{$lang['Tax rate']}:</label><div class="input-group">
                        <input style="margin-top: 0;" type="number" name="tax_rate" class="form-control add-rule-field" placeholder="0.000" step=".001" value="">
                        <div class="input-group-addon">%</div>
                    </div>
                    <small>{$lang['Supports up to 3 decimals']}</small>
                </div>
            </td>
        </tr>

        </tbody>
    </table>
    <div class="btn-container">
        <button type="submit" name="submit" value="add_tax_rule" class="btn btn-primary">{$lang['Add Tax rule']}</button>
    </div>
</form>