<form method="post" action="{$before_path}/admin/addonmodules.php?module=puq_customization&extension=service_data_archive&action=configuration">

    <div class="tab-pane">
        <table class="form" width="100%" border="0" cellspacing="2" cellpadding="3">
            <tbody>
            <tr>
                <td class="fieldlabel">{$lang['Enabled']}</td>
                <td class="fieldarea">
                    <select name="enabled" class="form-control select-inline">
                        <option value="yes" {if $config['enabled'] eq "yes"}selected {/if}>{$lang['YES']}</option>
                        <option value="no" {if $config['enabled'] eq "no"}selected {/if}>{$lang['NO']}</option>
                    </select>
                    {$lang['Enable or disable all custom functions.']}
                </td>
            </tr>

            <tr>
                <td class="fieldlabel">{$lang['Cron']}</td>
                <td class="fieldarea">
                    <select name="cron" class="form-control select-inline">
                        <option value="daily_cron" {if $config['cron'] eq "daily_cron"}selected {/if}>{$lang['Daily Cron']}</option>
                        <option value="each_cron" {if $config['cron'] eq "each_cron"}selected {/if}>{$lang['Each Cron']}</option>
                    </select>
                    {$lang['Which cron to handle tasks.']}
                </td>
            </tr>

            </tbody>
        </table>
    </div>


    <div class="tab-pane">
        <table class="form" width="100%" border="0" cellspacing="2" cellpadding="3">
            <tbody>
            <tr>
                <td class="fieldlabel">{$lang['Enabled Intelligent Search']}</td>
                <td class="fieldarea">
                    <select name="enabled_intelligent_search" class="form-control select-inline">
                        <option value="yes" {if $config['enabled_intelligent_search'] eq "yes"}selected {/if}>{$lang['YES']}</option>
                        <option value="no" {if $config['enabled_intelligent_search'] eq "no"}selected {/if}>{$lang['NO']}</option>
                    </select>
                    {$lang['Intelligent Search can be extended to allow you to perform custom searches and return the results of entries that would not otherwise be searchable.']}
                </td>
            </tr>

            <tr>
                <td class="fieldlabel"></td>
                <td class="fieldarea"><b>{$lang['Fields to be searched']}</b></td>
            </tr>

            <tr>
                <td class="fieldlabel">Client</td>
                <td class="fieldarea">
                    <label class="checkbox-inline">
                        <input type="checkbox" name="search_client_firstname" {if $config['search_client_firstname'] eq "on" }checked{/if}>firstname
                    </label>

                    <label class="checkbox-inline">
                        <input type="checkbox" name="search_client_lastname" {if $config['search_client_lastname'] eq "on" }checked{/if}>lastname
                    </label>

                    <label class="checkbox-inline">
                        <input type="checkbox" name="search_client_companyname" {if $config['search_client_companyname'] eq "on" }checked{/if}>companyname
                    </label>

                    <label class="checkbox-inline">
                        <input type="checkbox" name="search_client_email" {if $config['search_client_email'] eq "on" }checked{/if}>email
                    </label>

                    <label class="checkbox-inline">
                        <input type="checkbox" name="search_client_address1" {if $config['search_client_address1'] eq "on" }checked{/if}>address1
                    </label>

                    <label class="checkbox-inline">
                        <input type="checkbox" name="search_client_address2" {if $config['search_client_address2'] eq "on" }checked{/if}>address2
                    </label>

                    <label class="checkbox-inline">
                        <input type="checkbox" name="search_client_city" {if $config['search_client_city'] eq "on" }checked{/if}>city
                    </label>

                    <label class="checkbox-inline">
                        <input type="checkbox" name="search_client_state" {if $config['search_client_state'] eq "on" }checked{/if}>state
                    </label>

                    <label class="checkbox-inline">
                        <input type="checkbox" name="search_client_postcode" {if $config['search_client_postcode'] eq "on" }checked{/if}>postcode
                    </label>

                    <label class="checkbox-inline">
                        <input type="checkbox" name="search_client_country" {if $config['search_client_country'] eq "on" }checked{/if}>country
                    </label>

                    <label class="checkbox-inline">
                        <input type="checkbox" name="search_client_phonenumber" {if $config['search_client_phonenumber'] eq "on" }checked{/if}>phonenumber
                    </label>

                    <label class="checkbox-inline">
                        <input type="checkbox" name="search_client_tax_id" {if $config['search_client_tax_id'] eq "on" }checked{/if}>tax_id
                    </label>

                </td>
            </tr>

            <tr>
                <td class="fieldlabel">Service</td>
                <td class="fieldarea">

                    <label class="checkbox-inline">
                        <input type="checkbox" name="search_package_name" {if $config['search_package_name'] eq "on" }checked{/if}>package_name
                    </label>

                    <label class="checkbox-inline">
                        <input type="checkbox" name="search_regdate" {if $config['search_regdate'] eq "on" }checked{/if}>regdate
                    </label>

                    <label class="checkbox-inline">
                        <input type="checkbox" name="search_billingcycle" {if $config['search_billingcycle'] eq "on" }checked{/if}>billingcycle
                    </label>

                    <label class="checkbox-inline">
                        <input type="checkbox" name="search_termination_date" {if $config['search_termination_date'] eq "on" }checked{/if}>termination_date
                    </label>

                    <label class="checkbox-inline">
                        <input type="checkbox" name="search_username" {if $config['search_username'] eq "on" }checked{/if}>username
                    </label>

                    <label class="checkbox-inline">
                        <input type="checkbox" name="search_dedicatedip" checked disabled>dedicatedip
                    </label>

                    <label class="checkbox-inline">
                        <input type="checkbox" name="search_assignedips" checked disabled>assignedips
                    </label>

                    <label class="checkbox-inline">
                        <input type="checkbox" name="search_notes" {if $config['search_notes'] eq "on" }checked{/if}>notes
                    </label>

                    <label class="checkbox-inline">
                        <input type="checkbox" name="search_custom_fields" {if $config['search_custom_fields'] eq "on" }checked{/if}>custom_fields
                    </label>

                    <label class="checkbox-inline">
                        <input type="checkbox" name="search_created_at" {if $config['search_created_at'] eq "on" }checked{/if}>created_at
                    </label>

                </td>
            </tr>

            </tbody>
        </table>
    </div>
    <div class="btn-container">
        <button type="submit" name="submit" value="submit" class="btn btn-primary">{$lang['Save Changes']}</button>
    </div>
</form>